From 531d2f513fe5b1da4086d81cbdd906dd2b4c2e32 Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Dec 20 2023 06:53:10 +0000
Subject: [PATCH 15/19] housekeeping


---

diff --git a/nonsystemd/polkit/PKGBUILD b/nonsystemd/polkit/PKGBUILD
index 409438e..9533edf 100644
--- a/nonsystemd/polkit/PKGBUILD
+++ b/nonsystemd/polkit/PKGBUILD
@@ -30,6 +30,7 @@ makedepends=(
   gtk-doc
   meson
 )
+makedepends=( ${makedepends[*]/git/} )
 checkdepends=(python-dbusmock)
 checkdepends_i686=(dbus-python) # FIXME: arch32 FS#252
 provides=(libpolkit-{agent,gobject}-1.so)
@@ -46,7 +47,7 @@ b2sums=('38a1afcc6d5da0d4bc572c83ac682a2946f4ce48905430d1f5dd76fd22b58b0dd1573d5
 
 
 prepare() {
-  ln -s ${pkgname}-${pkgver} polkit # minimize diff
+  ln -s ${pkgname}-${pkgver} $pkgname # minimize diff
 
   cd polkit
   patch -Np1 -i ../0001-remove-sysd.patch

